{
  "name": "camion-backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "NODE_ENV=testing nodemon --exec babel-node lib/index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "babel lib -d dist --copy-files",
    "serve": "node dist/index.js"
  },
  "author": "Basel Issmail",
  "license": "ISC",
  "dependencies": {
    "@babel/runtime": "^7.1.2",
    "bcrypt": "^3.0.1",
    "body-parser": "^1.18.3",
    "colors": "^1.3.2",
    "cors": "^2.8.4",
    "express": "^4.16.3",
    "express-validator": "^5.3.0",
    "jsonwebtoken": "^8.3.0",
    "lodash": "^4.17.11",
    "morgan": "^1.9.1",
    "multer": "^1.4.1",
    "mysql2": "^1.6.1",
    "sequelize": "^4.39.0",
    "swagger-ui-express": "^4.0.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.1.2",
    "@babel/core": "^7.1.2",
    "@babel/node": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "eslint": "^5.6.1",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0"
  }
}
